class User < ActiveRecord::Base
  include ApiFlashcards::Concerns::User
  has_secure_password

  def self.authenticate(email, password)
    user = User.where(email: email).first
    user.authenticate(password) if user
  end
end
